Subject: [PATCH v10 0/5] MT8173 IOMMU SUPPORT

From: [email-masked] (Joerg Roedel)
Date: Fri, 26 Feb 2016 12:06:33 +0100

Hi Philipp,

On Fri, Feb 26, 2016 at 09:55:55AM +0100, Philipp Zabel wrote:
> Do you have a stable branch that I could base the mediatek-drm patches
> on and that I may include in a pull request to be merged via drm-next?

You can base it on the arm/mediatek branch of the iommu tree. I'll push
it out in the next minutes.

	Joerg